@charset "Shift_JIS";

/* =================================
 	http://www.office-tomods.com/
==================================== */

/* 最終更新　2011/04/18
------------------------------------------------- */


/*  print_sample.css
------------------------------------------------- */


/* ミニボックス */

.sbox{
border-color: #B3E3C7;
    border-style:solid;
    border-width: 5px 1px 2px 1px;
    padding:8px 5px 0px 5px;
    margin: 8px 10px 25px 0px;
    float:left;
}

.sbox p{
    border-color:  #B3E3C7;
    border-style:solid;
    border-width: 2px 0px 0px 0px;
    padding:5p;
    margin: 5px 0px 0px 0px;
}

/* ミドルボックス */

.mbox{
    padding:0px 0px 0px 4px;
    margin: 0px ;
    text-align:center;
    clear:both;
}